
Redmine - Patch #23171

Simplified Chinese translation for 3.3-stable

2016-06-27 08:01 - Tigergm Wu

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 3.3.1   

Description

Updated some translation files for Simplify Chinese and Traditional Chinese under revision 15582.

h3. the locale items are:

earlier_than_minimum_start_date(both zh and zh-TW)

label_link(only zh)

label_only(only zh)

error_no_tracker_allowed_for_new_issue_in_project(only zh)

label_tracker_all(only zh)

setting_new_item_menu_tab(only zh)

label_new_object_tab_enabled(only zh)

Related issues:

Related to Redmine - Patch #20720: Traditional Chinese "issue" translation ch... Closed

Associated revisions

Revision 15702 - 2016-07-19 16:16 - Toshi MARUYAMA

Traditional Chinese translation updated by Tigergm Wu (#23171, #23373, #23374)

Revision 15703 - 2016-07-19 16:23 - Toshi MARUYAMA

Traditional Chinese "issue" translation in r15702 change (#20720, #23171, #23373, #23374)

Revision 15704 - 2016-07-19 17:13 - Toshi MARUYAMA

Simplified Chinese translation for 3.1-stable updated by Tigergm Wu (#23375, #23171)

Revision 15705 - 2016-07-19 17:13 - Toshi MARUYAMA

Simplified Chinese translation for 3.3-stable updated by Tigergm Wu (#23171)

Revision 15706 - 2016-07-19 18:57 - Toshi MARUYAMA

Merged r15702 from trunk to 3.1-stable (#23171, #23373, #23374)

Traditional Chinese translation updated by Tigergm Wu.

Revision 15707 - 2016-07-19 18:57 - Toshi MARUYAMA

Merged r15704 from trunk to 3.1-stable (#23375, #23171)

Simplified Chinese translation for 3.1-stable updated by Tigergm Wu.

Revision 15708 - 2016-07-19 19:00 - Toshi MARUYAMA

Merged r15702 from trunk to 3.2-stable (#23171, #23373, #23374)

Traditional Chinese translation updated by Tigergm Wu.

Revision 15709 - 2016-07-19 19:00 - Toshi MARUYAMA

Merged r15703 from trunk to 3.2-stable (#20720, #23171, #23373, #23374)

Traditional Chinese "issue" translation in r15702 change.

Revision 15710 - 2016-07-19 19:00 - Toshi MARUYAMA
Merged r15704 from trunk to 3.2-stable (#23375, #23171)

Simplified Chinese translation for 3.1-stable updated by Tigergm Wu.

Revision 15711 - 2016-07-19 19:06 - Toshi MARUYAMA

Merged r15702 from trunk to 3.3-stable (#23171, #23373, #23374)

Traditional Chinese translation updated by Tigergm Wu.

Revision 15712 - 2016-07-19 19:06 - Toshi MARUYAMA

Merged r15703 from trunk to 3.3-stable (#20720, #23171, #23373, #23374)

Traditional Chinese "issue" translation in r15702 change.

Revision 15713 - 2016-07-19 19:06 - Toshi MARUYAMA

Merged r15704 from trunk to 3.3-stable (#23375, #23171)

Simplified Chinese translation for 3.1-stable updated by Tigergm Wu.

Revision 15714 - 2016-07-19 19:06 - Toshi MARUYAMA

Merged r15705 from trunk to 3.3-stable (#23171)

Simplified Chinese translation for 3.3-stable updated by Tigergm Wu.

History

#1 - 2016-07-19 15:45 - Toshi MARUYAMA

- Related to Patch #20720: Traditional Chinese "issue" translation change added

#2 - 2016-07-19 17:01 - Toshi MARUYAMA

- Subject changed from Updated translation for Simplify Chinese and Traditional Chinese (r15582) to Updated translation for Simplified Chinese and

Traditional Chinese (r15582)

#3 - 2016-07-19 17:13 - Toshi MARUYAMA

- Subject changed from Updated translation for Simplified Chinese and Traditional Chinese (r15582) to Simplified Chinese translation for 3.3-stable

- Target version set to 3.3.1

#4 - 2016-07-20 03:38 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk, 3.1-stable, 3.2-stable, and 3.3-stable, thanks.

Files

transzh.diff 2.98 KB 2016-06-27 Tigergm Wu
